Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 04 Aug 2000 21:29:50 GMT

la ivAn cusku di'e

>`I grew up in a small town' most likely means that it was a small
>town when the speaker was growing up, whether or not it is one now
>(though there is nothing wrong with clarifying `what was then' or
>`what is now' as appropriate).

I wonder how that works in Lojban.

Which one is {mi pu banro vi lo ca cmalu tcadu}?

I guess since {mi pu banro vi lo nau cmalu tcadu} is
"what is now", the other must be "what was then"?

I'm not confortable with the interaction between selbri tcita
and sumti tenses yet.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com